Subject: [secdir] Secdir last call review of draft-ietf-payload-rtp-vc2hq-05

From: Joseph Salowey <[email-masked]>
Date: Sun, 13 May 2018 20:48:51 -0700

Reviewer: Joseph Salowey
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is the document is ready.

The security considerations seem well thought out and are follow the guidelines
of RFC7202 for RTP payload definitions.  I like the fact that it includes some
information on possible implementation pitfalls.

Cheers,

Joe